#accordion {
  margin: 5px;
  padding: 0px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

.accordion__item {
  min-width: 30rem;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 0.5rem;
  border-radius: 0.25rem;
  box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 15%);
}

.accordion__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.5rem 1rem;
  color: #fff;
  font-weight: 500;
  /* background-color: #0d6efd; */
  background-image: linear-gradient(to right bottom, #2e50e6, #2e68f0, #3b7ff7, #5094fb, #6aa9fe);
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  cursor: pointer;
  transition: background-color 0.2s ease-out;
}

.accordion__header::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 1.25rem;
  content: "";
  transition: transform 0.2s ease-out;
}

.accordion__item_show .accordion__header::after,
.accordion__item_slidedown .accordion__header::after {
  transform: rotate(-180deg);
}

.accordion__header:hover {
  background-color: #0b5ed7;
}

.accordion__item:not(.accordion__item_show) .accordion__header {
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.accordion__content {
  padding: 0.3rem 1rem;
  background: #fff;
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.accordion__item:not(.accordion__item_show) .accordion__body {
  display: none;
}